jQuery(document).ready(function() {
		jQuery("#dropmenu ul").css({display: "none"}); // Opera Fix
		jQuery("#dropmenu li").hover(function(){
				jQuery(this).find('ul:first').css({visibility: "visible",display: "none"}).show(268);
				},function(){
				jQuery(this).find('ul:first').css({visibility: "hidden"});
				$("#dropmenu li li:has(ul)").addClass("parent");
				
				$("#dropmenu li").hover(function(){$(this).addClass("hvr-overline-from-center");});		
				
				
		});

		//accordion
		jQuery( "#accordion" ).accordion({
			 	animate: 		800 ,
			  	collapsible:  true,
			  	active : false
		});

 		jQuery('#banner-slider.owl-carousel').owlCarousel({
			loop:true,
			nav:true,
			items : 1,
			autoplay:true,
    		autoplayTimeout:5000, 
			dots :false				
		}); 
});		
		
jQuery(window).scroll(function() {
		if (jQuery(this).scrollTop() > 1){  
			jQuery('.headerhome').addClass("sticky");
		 }
		 else{
		 jQuery('.headerhome').removeClass("sticky");
		}
		
		if (jQuery(this).scrollTop() > 1){  
			jQuery('.headerPage').addClass("sticky");
		 }
		 else{
		 jQuery('.headerPage').removeClass("sticky");
		}
});	
